@charset "UTF-8";   /*   文字コード   */

/* banner-box-full
=================================== */
.banner-box-full{
	width: 930px;
	height: 170px;
	text-align: left;
	/* margin: 280px auto 0 auto;  no-cp-banner */ 
	margin: 0px auto 0 auto;

}
.slider-box{
	width: 640px;
	float: left;
}

.banner-box{ width: 280px; float: right; padding-top: 15px;}
.banner-box div{ float: left; padding-right:5px;}


.banner-box2{ width: 280px; float: right; padding: 5px 0; /* background:url(/musou-online/image/common/bg-black.png); */}
.banner-box2 div{width: 250px; padding:8px 10px 7px 10px; text-align: center; /* border: solid 1px #fff; */ margin: 0 auto;}

.cp_img_box{
	width: 133px;
	height: 146px;
	padding-top: 20px;
	margin-bottom: 114px;
	padding-left: 750px;
}
.cp_img_box img:hover{filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65;}

.dl-btn-bg{
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding-top: 45px;
	text-align: left;
	background:url(/musou-online/image/index/dl-btn-bg.jpg) top center no-repeat;
}
ul.dl-btn-box{width: 942px; margin: 0 auto; text-align:center;}
ul.dl-btn-box li{ width: 309px; float: left; margin-right: 5px; margin-bottom: 10px;}
ul.dl-btn-box2 li{ width: 461px; float: left;  margin-right: 5px; margin-bottom: 10px;}

.end{margin-right: 0px;}
ul.dl-btn-box2 .start{margin-left: 10px;}

.top-box{padding: 0 0 10px 0 }

.top-box .left-box{
	width: 450px;
	min-height: 520px;
	margin: 0 auto;
	text-align: left;
	background:url(/musou-online/image/common/bg-white.png);
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 15px 10px;
}

.top-box .right-box{
	width: 450px;
	min-height: 520px;
	margin: 0 auto;
	text-align: left;
	background:url(/musou-online/image/common/bg-blue.png);
	float: right;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 15px 10px;
}

.top-box-in{
	width: 430px;
	height: auto;
	margin: 5px auto;
	text-align: left;
	background:url(/musou-online/image/common/bg-black.png);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 8px 8px 16px 8px;
}


.title{
	font-size: 20px;
	color: #181818;
	width: 285px;
	float: left;
	padding-top: 5px;
	font-weight: bold;
}
.tw-color{color: #fff;}

.moer{
	font-size: 12px;
	color: #181818;
	width: 140px;
	float: right;
	text-align:right;
	padding-top: 10px;
}
.moer a{color: #0006fe;}


.tw{
	font-size: 16px;
	color: #181818;
	width: 140px;
	float: right;
	text-align:right;
	padding-top: 5px;
	font-weight: bold;
	padding-bottom: 5px;
}


.top-box-in{width: 425px;}
.topics{ height: 185px; overflow:scroll; overflow-x:hidden;}
.info{ height: 180px;  overflow:scroll; overflow-x:hidden;}


.banner-type100, .banner-type50, .banner-type25, .etc-info-box{ width: 960px; padding: 10px 0;}

.banner-type100 div{ padding: 5px 0;}
.banner-type50 div{ padding: 5px 0 5px 0; width: 475px; float: left;}
.banner-type50 div.right{padding-left: 10px;}

.banner-type25 div{ padding: 5px 5px 5px 0; width: 236px; float: left;}
.banner-type25 div.right{padding-right: 0px;}

hr.clear{ border: none; padding: 0; margin:0;}

.etc-info-box div{ height: 90px; font-size: 12px; padding: 10px; width: 445px; float: left; border: solid 5px #fff; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.etc-info-box a{color: #fff;}
.etc-info-box a:hover{filter:alpha(opacity=65); -moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65; display: block;}
.etc-info-box p{padding: 5px 0;}
.etc-info-title{font-weight: bold; color: #fd5f30;}
.etc-info-time{}
.etc-info-text{line-height: 1.3;}

/* g_weblogin 
=================================== */
#g_weblogin		{ height:45px; overflow:hidden; }




/* banner
=================================== */
.smartpley a{
	width: 950px;
	height: 54px;
	color:#fff;
	padding: 143px 0 0 10px;
	display: block;
	background:url(/musou-online/image/index/banner/smartpley.png) top center no-repeat;
}
.smartpley a:hover{ text-decoration: none;}



/* cms
=================================== */


dl.topics-list a{color: #efaa04;  text-decoration: none; line-height: 1.3;}
dl.topics-list a:hover{text-decoration: underline; color #000;}
.info-new{display:inline-table; background:#f00; color: #fff; font-weight: bold; font-size: 10px; padding: 1px 2px; margin-right: 4px;}
.important-data-list{ background-color:rgba(178,198,255,0.2); font-weight: bold;}
.important-data-list dd a{color: #002491;}


dl.topics-list {width: 100%; max-width: 900px; margin: 0 auto; height: auto; font-size: 12px; border-bottom: dotted 1px #fff;}
dl.topics-list dt { display: table-cell; vertical-align: top; text-align: left; width: 100px; max-width: 100px; font-weight: bold; color: #fff; padding-top: 4px; padding-bottom: 2px;}
dl.topics-list dd { display: table-cell; vertical-align: top; text-align: left; padding-top: 4px; font-size: 14px;  padding-bottom: 5px;}

.important-data-list dd a { color: #fff;}